Subject: Dmca
From: M ramananda <[email-masked]>
To: "Akhil P. Walia" <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, Tushar Raina <[email-masked]>
Date: Fri, 24 Aug 2012 00:02:11 +0530 (IST)

HI, 

Name : Denise 
Email : [email-masked] 

Chat Transcript: 

I would like to consolidate about 50,000.00 in debt. one being my car. Can you help;? 
Kyra has joined the chat. 
Kyra ( 11:37:34 ) : Hi Denise, 
Kyra ( 11:37:50 ) : We only work with unsecured debt like credit cards, lines of credit, personal loans, etc. 
Kyra ( 11:38:13 ) : Creditors won't sign a program for a secured loan because they can just repossess the vehicle. 
Kyra ( 11:38:19 ) : Would you still like more info? 
denise ( 11:38:53 ) : Yes please. 
Kyra ( 11:39:04 ) : One moment and I will find you a consultants. 
denise ( 11:39:11 ) : The bank will not help I am a single mom and make good money 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 11:36:44 ) : Hi There 
Shelly ( 11:37:19 ) : Would you like to know how our progra 
denise ( 11:41:17 ) : Hello Shelly. 
denise ( 11:41:20 ) : Yes, 
denise ( 11:42:37 ) : What infomration would you need from me? 
Shelly ( 11:39:19 ) : First of all…..We take over the management of your debts. 
Shelly ( 11:39:22 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 11:39:25 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 11:39:28 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 11:39:31 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 11:39:33 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 11:39:37 ) : Would you like to know if you can qualify for the program? 
denise ( 11:46:58 ) : Sure, cant hurt 
Shelly ( 11:43:15 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 11:43:19 ) : 
What’s your full name & telephone number? 
denise ( 11:47:33 ) : I am currently at work. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh